Version: net-dialup/kpnadsl4linux 1.11:0

Depends On:

USE Flags:

1.11
"amd64 ppc ppc64 x86"
comments powered by Disqus